@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@400;500;600;700&display=swap');

.l-start__content,
.state-mob-panel-cart {
    padding: 0 8.4%;
}

.b-start,
.l-box {
    background: #3a1205!important;
}

.s-btn--primary,
.b-result-item__view-more-btn {
    background: #79876d;
    color: #fff;
    font-weight: 500;
    font-size: 14px;
}

.s-btn--primary:hover,
.b-result-item__view-more-btn:hover {
    background: #626f57;
}

.b-mob-bottom-bar .s-btn {
    background: #79876d;
}

.navigator-link {
    color: #79876d;
}

.b-start__field-label,
.b-select-ghost {
    color: #fff;
    font-size: 16px;
}

.b-select-ghost {
    border: 1px solid #e0e0e030;
}

.b-result-item__tariff,
.b-roomitem__field--btn {
    border-top: 1px solid #e0e0e030;
}

.past-background,
.l-panel2__title-text,
.reservation-part {
    border-bottom: 1px solid #e0e0e030;
}

.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default,
.ui-button,
html .ui-button.ui-state-disabled:hover,
html .ui-button.ui-state-disabled:active {
    color: #ffffff;
}

.ui-datepicker,
.ui-widget.ui-widget-content {
    background: #3a1205!important;
    border: 1px solid #e0e0e030;
}

.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active,
a.ui-button:active,
.ui-button:active,
.ui-button.ui-state-active:hover {
    border: 1px solid #e0e0e030;
    background: #79876d;
    color: #c9c9c9!important;
}

.ui-datepicker .ui-widget-header {
    background: #3a1205!important;
    color: #ffffff!important;
    font-weight: 400!important;
}

.state-mob-panel-cart {
    background: #401507;
}

.b-filter,
.b-result-item,
.b-cart__content,
.l-panel2 {
    background: #3a1205!important;
}

.l-panel2__title-icon {
    background-color: #79876d !important;
}

.b-filter__title,
.b-filter__field-label,
.b-roomitem__title,
.b-roomitem__field--label,
.b-result-item__name,
.b-result-item__main-option,
.js-simple-spoiler__trigger,
.nights,
.grid-cell,
.select2-container--default .select2-selection--single .select2-selection__rendered,
.step-1,
.step-2,
.step-3,
.l-content,
.b-checkbox a {
    color: #bda867 !important;
}

.state-step-3 .past-background {
    width: 100%;
}

.price-variants .variant:hover {
    background-color: transparent;
}

.b-input-spinner input,
.select2-container .select2-selection,
.ui-required,
.b-fields-row__item input[type="text"],
.l-panel2__content textarea {
    border: 0px !important;
    background: #ffffff0a;
    color: #fff;
}

.nights {
    justify-content: right;
    margin-right: 20px;
}

.line,
.l-footer,
.login,
.tariff-options-block {
    display: none !important;
}

@media (min-width: 640px) and (max-width: 1199px) {
    .l-start__content, .state-mob-panel-cart {
        padding: 0px 3.0%;
    }
}

@media (min-width: 320px) and (max-width: 639px) {
    .b-start {
        padding: 6px;
    }

    .b-start__field-label,
    .b-select-ghost {
        font-size: 13px;
    }

    .l-start__content, .state-mob-panel-cart {
        padding: 0px 3.0%;
    }
}

@media screen and (max-width: 762px) {
    .b-mob-top-bar__inner {
        background: #401507;
    }

    body.state-mob-panel-cart {
        color: #fff;
    }

    .l-filters__content,
    .b-mob-bottom-bar {
        background-color: #401507 !important;
    }

    .b-content {
        color: #fff !important;
        font-size: 13px;
    }

    .b-mob-top-bar__menu {
        border-right: 0;
    }

    .b-order-options {
        border-top: 1px solid #e0e0e036;
    }
}

.b-dialog__top-bar {
    font-family: 'Manrope', Arial, sans-serif;
    background: #2a0d04;
    font-weight: 600;
    font-size: 18px;
    height: 60px;
    display: flex;
    align-items: center;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding: 0 58px 0 20px;
    position: relative;
    color: #fff;
}

body,
.s-btn,
.s-btn--primary,
.b-result-item__view-more-btn,
.b-start__field-label,
.b-select-ghost,
.b-filter__title,
.b-filter__field-label,
.b-roomitem__title,
.b-roomitem__field--label,
.b-result-item__name,
.b-result-item__main-option,
.js-simple-spoiler__trigger,
.nights,
.grid-cell,
.select2-container--default .select2-selection--single .select2-selection__rendered,
.step-1,
.step-2,
.step-3,
.l-content,
.b-checkbox a,
.b-input-spinner input,
.select2-container .select2-selection,
.b-fields-row__item input[type="text"],
.l-panel2__content textarea,
.ui-datepicker {
    font-family: 'Manrope', Arial, sans-serif;
}